<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (C) 2019 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="default_device_name" msgid="405493967512651629">"Tilknyttet enhet"</string>
    <string name="add_device_title" msgid="6166003577845888151">"Legg til en tilknyttet enhet"</string>
    <string name="add_associated_device_title" msgid="3275596124326477381">"Koble til en følgeenhet"</string>
    <string name="add_associated_device_instruction" msgid="1015406964657139291">"Du kan bruke telefonen som en følgeenhet som hjelper deg når du kjører"</string>
    <string name="associated_device_install_app" msgid="981663561198924864">"Pass på at du har installert "<b>"følgeappen"</b>" på telefonen"</string>
    <string name="associated_device_pairing_code_title" msgid="5118861901337336309">"Bekreft koden på telefonen"</string>
    <string name="associated_device_pairing_message" msgid="7319249426394299109">"Sjekk at den er lik koden som vises på telefonen"</string>
    <string name="associated_device_success" msgid="584760065696870256">"Enheten er tilknyttet"</string>
    <string name="associated_device_select_device" msgid="1931869046289060602">"Åpne appen, og koble til &lt;b&gt;<xliff:g id="CAR_NAME">%1$s</xliff:g>&lt;b&gt;"</string>
    <string name="remove_associated_device_title" msgid="4060806982019423895">"Vil du glemme &lt;b&gt;<xliff:g id="CAR_NAME">%1$s</xliff:g>&lt;/b&gt;?"</string>
    <string name="remove_associated_device_message" msgid="3991333597951462900">"Denne bilen kommer ikke lenger til å være koblet sammen med denne enheten. Du må også fjerne bilen fra følgeappen."</string>
    <string name="device_removed_success_toast_text" msgid="3242832156490823936">"<xliff:g id="PHONE_NAME">%1$s</xliff:g> er glemt"</string>
    <string name="device_removed_failure_toast_text" msgid="3756625943664982395">"Kunne ikke glemme <xliff:g id="PHONE_NAME">%1$s</xliff:g>"</string>
    <string name="continue_setup_toast_text" msgid="8487187853051037413">"Fortsett konfigureringen på telefonen din"</string>
    <string name="error_screen_title" msgid="3977744142045194903">"Noe gikk galt"</string>
    <string name="error_screen_message" msgid="1217200461704367056">"Denne skjermen kunne dessverre ikke vises skikkelig. Prøv på nytt."</string>
    <string name="turn_on_bluetooth_title" msgid="2877749869113938263">"Slå på Bluetooth"</string>
    <string name="turn_on_bluetooth_message" msgid="5087006108685547788">"Bilen må ha Bluetooth for at du skal kunne konfigurere telefonen som følgeenhet."</string>
    <string name="turn_on_bluetooth_dialog_title" msgid="8693712073791430461">"Vil du slå på Bluetooth?"</string>
    <string name="turn_on_bluetooth_dialog_message" msgid="5347157597209022072">"Bilen må ha Bluetooth for at du skal kunne koble til følgeenheten."</string>
    <string name="accept" msgid="1454710793329618813">"Godta"</string>
    <string name="reject" msgid="4315432282758892890">"Avvis"</string>
    <string name="confirm" msgid="3748997214719276945">"Bekreft"</string>
    <string name="cancel" msgid="4306609731174629323">"Avbryt"</string>
    <string name="remove" msgid="5513398257088729188">"Fjern"</string>
    <string name="ok" msgid="2825038997730899083">"OK"</string>
    <string name="connection" msgid="2798490936433656846">"Tilkobling"</string>
    <string name="forget_title" msgid="3027608547243824729">"Glem denne enheten"</string>
    <string name="forget" msgid="2069897665699141222">"Glem"</string>
    <string name="disable" msgid="4619854429066283970">"Slå av"</string>
    <string name="enable" msgid="7656386199154111316">"Slå på"</string>
    <string name="continue_button" msgid="2748318968566159950">"Fortsett"</string>
    <string name="retry" msgid="3783419451480721367">"Prøv igjen"</string>
    <string name="turn_on" msgid="4288754850470994812">"Slå på"</string>
    <string name="not_now" msgid="8764692269093707622">"Ikke nå"</string>
    <string name="connected" msgid="8051190714042020471">"Tilkoblet"</string>
    <string name="notDetected" msgid="4115229772085594506">"Ikke oppdaget"</string>
    <string name="disconnected" msgid="8526513868622591894">"Frakoblet"</string>
    <string name="unknown" msgid="555736316465118024">"Ukjent"</string>
    <string name="app_running_msg_channel_name" msgid="87011783084544733">"Tjenesten for telefon-SMS kjører"</string>
    <string name="app_running_msg_notification_title" msgid="388907180286994900">"Tjenesten for telefon-SMS er aktiv"</string>
    <string name="app_running_msg_notification_content" msgid="4602261901969140233">"Mottar SMS-er via følgeenhet"</string>
    <string name="trusted_device_feature_title" msgid="2690568414493283969">"Lås opp profilen med telefonen"</string>
    <string name="trusted_device_feature_instruction" msgid="2546439818978826962">"Bruk følgeappen til å angi alternativer for å låse opp profilen"</string>
    <string name="trusted_device_item_title" msgid="4390572381407233745">"La &lt;b&gt;<xliff:g id="PHONE_NAME">%1$s</xliff:g>&lt;/b&gt; låse opp profilen min"</string>
    <string name="device_not_connected_dialog_title" msgid="1157155922752758658">"Telefonen din må være aktivt tilkoblet"</string>
    <string name="device_not_connected_dialog_message" msgid="4987412656697205324">"For å slå på denne funksjonen må du passe på at Bluetooth er slått på i bilen og på telefonen, og at de er i nærheten av hverandre."</string>
    <string name="trusted_device_enrollment_success_message" msgid="2080578779942302923">"Nå kan &lt;b&gt;<xliff:g id="PHONE_NAME">%1$s</xliff:g>&lt;/b&gt; låse opp profilen din"</string>
    <string name="create_profile_lock_dialog_title" msgid="7865225698595414341">"Opprett en hovedprofillås"</string>
    <string name="create_profile_lock_dialog_message" msgid="5078929325894045416">"Du må ha en hovedprofillås som sikkerhet for å kunne bruke telefonen til å låse opp profilen"</string>
    <string name="unlock_profile_to_finish_title" msgid="6542028315996392302">"Lås opp profilen din for å fullføre"</string>
    <string name="unlock_profile_to_finish_message" msgid="8616094218201557262">"Du har opprettet en ny profillås. Angi den på nytt for å bekrefte at telefonen kan låse opp profilen din automatisk"</string>
    <string name="disable_device_connection_text" msgid="4361795552013963732">"Koble fra denne enheten"</string>
    <string name="enable_device_connection_text" msgid="7742550392552935783">"Koble til denne enheten igjen"</string>
    <string name="trusted_device_notification_channel_name" msgid="6717174570621750321">"Lås opp med telefonen"</string>
    <string name="trusted_device_notification_title" msgid="249913439061543209">"La telefonen låse opp profilen din"</string>
    <string name="trusted_device_notification_content" msgid="7536321078698712456">"Trykk her for å godkjenne denne funksjonen"</string>
    <string name="trusted_device_enrollment_error_dialog_title" msgid="8120284275374458606">"Noe gikk galt"</string>
    <string name="trusted_device_enrollment_error_dialog_message" msgid="7205036748277720461">"Denne funksjonen kan dessverre ikke slås på akkurat nå. Prøv på nytt."</string>
    <string name="create_phone_lock_dialog_title" msgid="9160142569534569820">"Opprett en skjermlås på telefonen"</string>
    <string name="create_phone_lock_dialog_message" msgid="8209460622086922427">"Telefonen din har ikke skjermlås. Før du kan låse opp bilprofilen med telefonen, må du opprette en skjermlås (også kalt adgangskode) i innstillingene på telefonen."</string>
</resources>
